ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anil R. Shalu" <ash...@nulinkinc.com>
Subject Error while copilling with Ant 16.1 and Java 1.5
Date Fri, 20 Feb 2004 19:48:31 GMT
I am getting the following error while compiling java code with Java 1.5 and Ant 1.6.1:
 
    [javac] Feb 21, 2004 1:14:56 AM java.util.jar.Attributes read
    [javac] WARNING: Duplicate name in Manifest: Depends-On
 
The same source use to work with older version of java. What is going work? Is this the known
problem with java version 1.5?
 
Thanks,
Anil
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message